/* ---------------------------------------------------------------------------- */
/* ---------------------------------Slider------------------------------------- */
/* ---------------------------------------------------------------------------- */
.rslides{}

.callbacks_container {
  z-index: 99;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  max-height: 600px;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .7);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 30px 20px 10px;
  text-align: center;
  margin: 0;
  max-width: none;
}
.callbacks .caption h1{font-size: 40px;margin-bottom: 20px;}
.callbacks .caption span{font-size: 24px;}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px){
	.callbacks .caption {padding: 12px 10px 5px;}
	.callbacks .caption h1{font-size: 20px;margin-bottom: 0;line-height: 1.2;}
	.callbacks .caption span{font-size: 12px;line-height: 1.2;}
}
@media(max-width: 468px){
	.callbacks .caption {display:none;}
}

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../images/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  color:#FFFFFF;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.btn {
    -moz-user-select: none;
    border: 3px solid #d2583e;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-family: 'Racing Sans One', cursive;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    transform: rotate(0deg) scale(1.003) skew(-14deg) translate(0px);
    vertical-align: middle;
    white-space: nowrap;
}

.text input[type="text"], .contact_bottom-textarea textarea {
	width:90%;
	font-size: 0.95em;
	margin: 10px 0;
	border: none;
	color: #ff970b;
	font-weight:400;
	outline: none;
	background:none;
	height: 80px;
	padding: 10px;
	resize: none;
	border:1px solid #444;}
	
.to input[type="text"] {
	padding: 10px;
	width: 90%;
	font-size: 0.85em;
	border: 1px solid #444;
	color: #ff970b;
	background: none;
	float: left;
	outline: none;
	font-weight: 400;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

/*-- slider --*/
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
    overflow: hidden;
    margin-top: 0;
}
.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	position: relative;
}
ul#flexiselDemo1 li a{
	text-decoration:none;
	display:block;
}
ul#flexiselDemo1 li a h4{
	text-align: left;
    padding-left: 14px;
	color:#478D06;
	font-family: 'Exo2-Medium';
	font-size:1.2em;
	margin-top:0.5em;
}
ul#flexiselDemo1 li a h4:hover{
	color: #DBC585;
}
.nbs-flexisel-item > a img {	
	cursor: auto;
    position: relative;
    width: 100%;
    margin: 0;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 45px;
	height: 45px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	margin-top:0em;
}
.nbs-flexisel-nav-left {
    left: 0;
    background: url(../images/img-sprite-left-right.png) no-repeat 0px 0px;
}
.nbs-flexisel-nav-right {
	right: 0px;
	background: url(../images/img-sprite-left-right.png) no-repeat -54px 0px;
}


.active {
  color: #fff;
}
.active:a {
  color: #fff;
  background: #F3542D;
}

.active a:hover {
  color: #fff;
  background: #F3542D;
}
